track.channel.free=Free
track.channel.link=Link
file.export=Export
file.export-midi=Export Midi
file.export-pdf=Export PDF
file.print=Print
file.print-preview=Print Preview

print.print=Print
print.dialog=Print
print.service=Service
print.service.name=Name
print.service.status=Status
print.service.type=Type
print.service.info=Info
print.range=Range
print.range.all-pages=All
print.range.pages=Pages
print.range.pages-to=To
print.copies=Copies
print.copies-number=Number of copies
print.print-to-file=Print to file
print.file-chooser=Choose
print-header.default-song-name=Untitled
print-header.default-song-author=Anonymous
print.preview=Print Preview

effects.deadnote

edit.undo=Undo
edit.redo=Redo
edit.copy=Copy
edit.from=From
edit.to=To
edit.all-tracks=All Tracks
edit.paste=Paste
edit.paste.replace-mode=Paste at the Current Measure
edit.paste.insert-mode=Paste in new Measure
edit.delete=Delete
edit.cut=Cut